3959 comments

soniape PURCHASED
Hi,

I want to compile the LESS files that are relevant to the Datatables plug-in, in my case.
Can I compile only them? Say, only
plugin-dataTables.bootstrap.less
plugin-dataTables.colReorder.less
plugin-dataTables.colVis.less
plugin-dataTables.responsive.less
plugin-dataTables.tableTools.less
plugin-dataTables-cust.less

I have tried to compile them (together with the variables.less file) in WinLess without success...
Are there any dependencies on other LESS files?

Thanks,
Sonia
Hi,

Kindly reach us on support email for any support related questions.

Thanks,
Support
What is the correct procedure to update template?
Hi,

I just saw your email and replied.

Thanks,
Support
jopapt PURCHASED
Hi.
The ASP.NET solution is missing password checking during login. I know this is just a template but the authentication implementation has been well developed with just that piece missing. Would you please provide me with some hints to achieve it?
Thanks.
Hi,

I just saw your email and sent you a reply.

Thanks,
Support
jopapt PURCHASED
Hi.
I have nothing in my email.
Would you please resend your reply?
Thanks.
Hi,

whats the last 5 letter/number of your license id?
jopapt PURCHASED
9559d
Nothing is coming up, I am sure I sent you the email to your gmail account. Can you shoot me another?
jopapt PURCHASED
I registered my email as jopa_pt@hotmail.com.
I don't know which gmail account you are talking about.
jopapt PURCHASED
Ok, now I got your email :)
Thank you for your answer.
Hi,
I know this is way over due, but I want to upgrade from v 1.5 to the newest version. I'm running the html version now but want to run the ajax version when I upgrade. So here are a few questions:

Can I upgrade to 1.8.7.3 from 1.5?
What files do I need to replace?
How do I convert my html pages (actually, all custom php data-driven content) to ajax pages and how?

Thanks and the latest version looks fantastic!
Hello,

Unfortunately there is no guideline to update directly from version 1.5 to 1.8+ you will need to update in series...so it will be 1.5 to 1.6 to 1.7 etc..

Many things have changed when compared to version 1.5, you will need to go through the changelog to determine the changes and apply them to your existing project. We ask each user to update SA as soon as its been updated, because we do not archive past versions for references. It is the responsiblity of the users to download and keep backup copy of all SmartAdmin updates.

To be notified of updates, make sure you are subscribed, more info can be found here: http://support.wrapbootstrap.com/knowledge_base/topics/how-to-attach-orders-to-your-account

Thanks,
Support
Hi,

Thanks!

I thought that would be the case. It's might be easier to start fresh with 1.8.7.3 and just port the forms and scripts over. The custom php and forms (bootstrap 3.X shouldn't require any changes?).

I do plan on using the ajax version and look forward to speeding up the app. I'll be purchasing another license as well for another project. This is by far the best solution for admin sections out there. And now that I'm use to it it's certainly the most developer friendly as well.

Thanks again and I'll let you know if I run into any problems moving to ajax.
Thank you for your compliments, it really means a lot!

If you are starting from fresh, I would suggest you then hold off till version 2.0 is released as it will be a lot of improvements and overall a complete re-write of the original with bootstrap 4x upgrade. We are also dropping the AJAX version support for 2.0, but it will continue to be used by many, so we will support only major bug fixes for it with BS 3x.

Best regards,
Support
Hi,

Well, I've got to finish this work by the end of July so I can get back to work on some other things.

Do you have an ETA for the v 2.0 update? Would there be a lot of work involved in upgrading from the latest to 2.0?
Hi,

We are unable to give a deadline as BS4 is not stable yet. Once it is stable we will post updates in our twitter page.

Thanks,
Support
Choe PURCHASED
Hi,

I'm using AJAX version.

http://192.241.236.31/themes/preview/smartadmin/1.8.x/ajax/index.html#ajax/treeview.html

At Tree View function, 1st time is Ok.
But if I moved to other menu, and return tree menu again, tree expansion is not works.
Is there any way to fix it?
Hello,

Please send us a ticket on support email and we will try to get it resolved for you.

Thanks,
Support
Thanks for this great product. We are using PHP version, and when we load data tables with pagination generated, it takes like 20 seconds to load the page. Is there a way to speed this up by loading data when each pagination is clicked? Is there any other alternative?
Hi,

Please note that SmartAdmin is a front-end template only, anything related to backend is the responsibility of the buyer. The load times for tables will vary based on your backend structure. I would suggest you analyze the script and perhaps see other datatable examples on datatables.net on how to make it more efficient for PHP backend.

Thanks,
Support
shpsyte PURCHASED
Hi..

Material Design is not update anymore ?
Hi,

We are actually in the process of a mass update for bootstrap 4.0; so we are holding off all smaller updates for the time being.

Thanks,
Support
Question Before buy.

If I buy the php version. Does file upload, Image Crop, Wsiwyg works? I mean, is it already implemented?
Hi,

Only the front-end portion is implemented, you will need to do all backend logic...

Thanks,
Support
Buenas noches, para modificacion del mapa, como podria agregarle marcadores que archivo debo modificar??
Hi,

I do not understand your question. Please reach us on support email with your license ID and we will do our best to help with your question.

Thanks,
Support.
The table(App Views > Projects ) does not correspond to responsive, but is there planned to respond in the future
Hello,

The feature already exists, you just need to enable it. You can find some example of this in here (http://192.241.236.31/themes/preview/smartadmin/1.8.x/ajax/index.html#ajax/datatables.html) and by adding a bootstrap class you can add horizontal scroll bars to a table for mobile viewing.

Thanks,
Support
Hi Admin,
I need angular js +html Version
Can you provide me link to purchase that
hi,

You will get all versions. :)

You can purchase using the same link to the right blue button.
Hi,
I`ve some queries about SmartAdmin – Responsive WebApp theme, kindly update me as soon as possible.
1- Which service is use for theme compilation angular-cli, Webpack, system Js ???
2- Is it form controllers is supportive to reactive form builder ???
3- Is it theme is Saas dependent or not ???
4- In future if we update angular 2 to angular 4 then there is
any compatible issue ???
5- Is it we face Tooltip binding issue using angular 2 ???
6- Theme layout color is expired when we refresh the theme.
Hello,

SmartAdmin is a front-end application only, we have nothing connected to backend logic, you will need to connect / build the backend. It is not a 100% angular application as it uses jquery for bootstrap.js as a dependency. It includes SCSS and LESS files. Angular 2 and 4 are backward compatible. I am not sure about tooltip issue you are referring to, if any bugs within our code we will address it. The theme selector is for demo only, in the docs it will show you how to implement it with CSS classes in the body tag.

Thanks,
Support
Good Afternoon,

Smart Admin is a excellent template, Thanks.
I try to put into a widget a jqgrid but exceed the large of this, in the css I view the tag overflow:hidden when the element into widget is more big. How create the jqgrid into widget when the large of the component is more greater than widget?

Thanks for your help.
Hi,

Please reach us on support channel with your license ID. We will try to assist you over email.

Thanks,
Support
Hi there!

First of all this is one of the best templates I've seen till now. Great job!
But I have some questions before buy:
- is the localisation support for multiple languages implemented?
- is it possible to update the license from single to multiple applications?

Thanks!

Peter
Hi Peter,

Thank you for your support and interest in our theme.

- Localisation is implemented partially (as an example only) for AngularJS and ReactJS versions
- Currently there is no way to upgrade license, hopefully wrapbootstrap will implement this option in the future

If you have any further questions please feel free to teach us at support[at]myorange.ca

Best regards,
Support
Hi there,

I want to use this template with Visual Studio 2015. I could not find way to open that template with VS 2015 properly. Is there any tutorial or document about it ?
hi,

We do not have a tutorial for that, however you can reach us on support email and we will try to assist you.
hi,
i want dynamic tabs in angular 4.. can i get it.???
Hi,

Your question is more towards your development need and requirements. For such features you will need to impliment it on your own.

Thanks,
Support
ksnwrap PURCHASED
I downloaded the latest version and i did npm install .
npm instal

when i did
npm run dev

I got the followin error. Is the paackage.json missing some components?
I encountered the same error for full and seed projects

ERROR in ./~/jquery/lib/node-jquery.js
Module not found: Error: Can't resolve 'xmlhttprequest' in '/Users/ksnmac/fw/full-project/node_modules/jquery/lib'
@ ./~/jquery/lib/node-jquery.js 8:28-53
@ multi (webpack)-dev-server/client?http://localhost:2200 react react-dom jquery moment react-bootstrap lodash

ERROR in ./~/jquery/lib/node-jquery.js
Module not found: Error: Can't resolve 'location' in '/Users/ksnmac/fw/full-project/node_modules/jquery/lib'
@ ./~/jquery/lib/node-jquery.js 13:24-43
@ multi (webpack)-dev-server/client?http://localhost:2200 react react-dom jquery moment react-bootstrap lodash

ERROR in ./~/jquery/lib/node-jquery.js
Module not found: Error: Can't resolve 'navigator' in '/Users/ksnmac/fw/full-project/node_modules/jquery/lib'
@ ./~/jquery/lib/node-jquery.js 17:25-45
@ multi (webpack)-dev-server/client?http://localhost:2200 react react-dom jquery moment react-bootstrap lodash

ERROR in ./~/jsdom/lib/jsdom.js
Module not found: Error: Can't resolve 'fs' in '/Users/ksnmac/fw/full-project/node_modules/jsdom/lib'
@ ./~/jsdom/lib/jsdom.js 6:11-24
@ ./~/jquery/lib/node-jquery.js
@ multi (webpack)-dev-server/client?http://localhost:2200 react react-dom jquery moment react-bootstrap lodash

.........
Hello,

Please email us on support email. See instructions here: https://wrapbootstrap.com/user/MyOrange

If its any fault related to our code we will resolve it for you.

Thanks,
Support
luicd8 PURCHASED
I would like to have a react-redux isomorphic/universal version with hot reloading, with express.js in the server side.
Please Help.
Hello,

Please see here on what is actually covered by support and how to reach us: https://wrapbootstrap.com/user/MyOrange

Thanks,
Support
I need to update the login.php so that it allows me to go the login screen if someone has not logged in and to the dashboard.php if they have logged it. This does not seem to be possible. I've tried updating the code multiple times, but I cannot use Location to route to the ajax/dashboard.php. The pages only route correctly if they go through the navigation js.
Hi,

Please follow our protocol for support questions here: https://wrapbootstrap.com/user/MyOrange

Thanks,
Support
Hi,

I'm using smartadmin template but I'm trying to just add needed functionalities/files.

Now, I need to add jasviswidget behaviour. I'm loading, in this same order, following JS files:

jquery.min.js
bootstrap.min.js
jarvis.widget.min.js
app.config.js
app.min.js

And my widget looks like the following:

<div class="jarviswidget jarviswidget-color-darken jarviswidget-sortable" id="wid-id-2" data-widget-editbutton="false" data-widget-colorbutton="false" data-widget-deletebutton="false" data-widget-fullscreenbutton="false" role="widget">
<header role="heading">
<div class="jarviswidget-ctrls" role="menu">
<a href="#" class="button-icon jarviswidget-toggle-btn" rel="tooltip" title="" data-placement="bottom" data-original-title="Collapse"><i class="fa fa-minus"></i></a>
</div>

<span class="widget-icon"><i class="fa fa-search"></i></span>
<h2>Buscar</h2>
<span class="jarviswidget-loader" style="display: none">
<i class="fa fa-refresh fa-spin"></i>
</span>
</header>
<div role="content">
<div class="widget-body no-padding">
<!-- The content -->
</div>
</div>
</div>

You see, the only thing I want is to be able to minimize/maximize it.

However, it still doesn't work. Some jarviswidget code is indeed being executed, as `jarviswidget-color-darken` is working, and when I hover the `minus` icon an `aria-describedby` attribute is added to the `a`. But clicking on the `minus` icon does nothing and the javascript console outputs nothing. There is no other error in tje JS console.

Thanks for any help
Hi,

Jquery cannot read data-value as a bool, it reads it as string, and by default its true if it has 'any' value.

You can find your answer in our example page here, you can see on the right side minimize/maximize buttons only: http://192.241.236.31/themes/preview/smartadmin/1.8.x/ajax/index.html#ajax/widgets.html

Regards,
Support

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$36
27700Purchases

Licenses: Details »

Single application $36
Version:1.9.0.1
Type:
  • HTML Template
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
  • Fluid
  • Fixed-width
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:Yes
Uses Sass:Yes
Categories:
Tags: admin template, angular, angularjs, asp.net, lightweight admin, reactjs, responsive dashboard, webapp
Item#:WB0573SK0
Released:3 years ago
Updated:3 days ago
Sold exclusively on WrapBootstrap
MyOrange

MyOrange

Signed up 5 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: